apiVersion: v1
kind: Config
clusters:
- name: "app-365zon"
  cluster:
    server: "https://rancher.bridge.fourlights.dev/k8s/clusters/c-m-fh8pgmtb"

users:
- name: "app-365zon"
  user:
    token: "kubeconfig-user-9slw5nc6r2:7xq7zjsdfsvnjx9wnhh78r8nwmgqjfk4272mjsc4vwzhh5tcqv5swb"


contexts:
- name: "app-365zon"
  context:
    user: "app-365zon"
    cluster: "app-365zon"

current-context: "app-365zon"
